.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.758000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.035000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.758000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.422220,0.000000,-0.085904,0.422220,0,0);-ms-transform:matrix(0.422220,0.000000,-0.085904,0.422220,0,0);-webkit-transform:matrix(0.422220,0.000000,-0.085904,0.422220,0,0);}
.m0{transform:matrix(0.430870,0.000000,0.000000,0.430870,0,0);-ms-transform:matrix(0.430870,0.000000,0.000000,0.430870,0,0);-webkit-transform:matrix(0.430870,0.000000,0.000000,0.430870,0,0);}
.m1{transform:matrix(0.463859,0.000000,0.000000,0.430870,0,0);-ms-transform:matrix(0.463859,0.000000,0.000000,0.430870,0,0);-webkit-transform:matrix(0.463859,0.000000,0.000000,0.430870,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.422098px;}
.ls3{letter-spacing:-0.287386px;}
.ls1{letter-spacing:-0.143693px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-749.161600px;}
._4{margin-left:-3.224000px;}
._3{margin-left:-1.560000px;}
._0{width:6.400000px;}
._5{width:455.580000px;}
._2{width:1585.346800px;}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(20,118,198);}
.fc4{color:rgb(0,0,0);}
.fc3{color:rgb(81,175,164);}
.fc1{color:rgb(255,255,255);}
.fs4{font-size:8.980800px;}
.fs7{font-size:12.520400px;}
.fs5{font-size:12.794060px;}
.fs9{font-size:20.000000px;}
.fs6{font-size:24.000000px;}
.fs8{font-size:26.000000px;}
.fs2{font-size:32.000000px;}
.fs3{font-size:38.400000px;}
.fs0{font-size:80.000000px;}
.fs1{font-size:81.000000px;}
.y11{bottom:-38.508939px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.003964px;}
.ya{bottom:46.415580px;}
.y1b{bottom:59.622894px;}
.yf{bottom:61.072061px;}
.y1e{bottom:63.572487px;}
.y10{bottom:72.948222px;}
.y19{bottom:76.189917px;}
.y1a{bottom:89.957109px;}
.ye{bottom:134.569008px;}
.yd{bottom:139.982521px;}
.yc{bottom:163.958310px;}
.yb{bottom:164.140179px;}
.y17{bottom:222.663728px;}
.y1d{bottom:277.511093px;}
.y9{bottom:280.149398px;}
.y1c{bottom:293.884161px;}
.y12{bottom:297.303030px;}
.y8{bottom:302.459512px;}
.y16{bottom:387.955020px;}
.y18{bottom:424.061254px;}
.y1f{bottom:465.550781px;}
.y5{bottom:529.364727px;}
.y7{bottom:529.551897px;}
.y3{bottom:576.628949px;}
.y6{bottom:577.117555px;}
.y15{bottom:603.810827px;}
.y2{bottom:640.319149px;}
.y13{bottom:656.994688px;}
.y14{bottom:657.483295px;}
.y4{bottom:685.113795px;}
.h8{height:6.538022px;}
.hd{height:9.390300px;}
.ha{height:9.595545px;}
.hf{height:15.000000px;}
.he{height:19.500000px;}
.hb{height:21.120000px;}
.h5{height:24.000000px;}
.h6{height:28.800000px;}
.h3{height:60.000000px;}
.h4{height:60.750000px;}
.hc{height:197.860771px;}
.h7{height:236.944146px;}
.h9{height:489.358256px;}
.h1{height:732.479357px;}
.h2{height:732.817159px;}
.h0{height:732.821123px;}
.w2{width:276.842727px;}
.w4{width:277.006458px;}
.w3{width:280.929100px;}
.w1{width:955.670126px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xe{left:31.890083px;}
.xc{left:34.589226px;}
.xf{left:41.842840px;}
.x10{left:46.576380px;}
.x9{left:182.241553px;}
.xd{left:202.805265px;}
.xa{left:203.837193px;}
.xb{left:233.314575px;}
.x12{left:244.652242px;}
.x11{left:340.515693px;}
.x2{left:347.184013px;}
.x4{left:352.731725px;}
.x1{left:353.874048px;}
.x16{left:429.919193px;}
.x15{left:641.215187px;}
.x8{left:645.692445px;}
.x5{left:650.896668px;}
.x6{left:655.630036px;}
.x7{left:657.910029px;}
.x13{left:687.292619px;}
.x14{left:740.781364px;}
.x3{left:883.425428px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.326547pt;}
.ls3{letter-spacing:-0.222330pt;}
.ls1{letter-spacing:-0.111165pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-579.572520pt;}
._4{margin-left:-2.494177pt;}
._3{margin-left:-1.206860pt;}
._0{width:4.951220pt;}
._5{width:352.449523pt;}
._2{width:1226.468948pt;}
.fs4{font-size:6.947800pt;}
.fs7{font-size:9.686134pt;}
.fs5{font-size:9.897845pt;}
.fs9{font-size:15.472563pt;}
.fs6{font-size:18.567076pt;}
.fs8{font-size:20.114332pt;}
.fs2{font-size:24.756102pt;}
.fs3{font-size:29.707322pt;}
.fs0{font-size:61.890254pt;}
.fs1{font-size:62.663882pt;}
.y11{bottom:-29.791600pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.003067pt;}
.ya{bottom:35.908400pt;}
.y1b{bottom:46.125951pt;}
.yf{bottom:47.247067pt;}
.y1e{bottom:49.181467pt;}
.y10{bottom:56.434800pt;}
.y19{bottom:58.942667pt;}
.y1a{bottom:69.593354pt;}
.ye{bottom:104.106375pt;}
.yd{bottom:108.294422pt;}
.yc{bottom:126.842767pt;}
.yb{bottom:126.983467pt;}
.y17{bottom:172.258933pt;}
.y1d{bottom:214.690400pt;}
.y9{bottom:216.731467pt;}
.y1c{bottom:227.357067pt;}
.y12{bottom:230.002000pt;}
.y8{bottom:233.991200pt;}
.y16{bottom:300.132933pt;}
.y18{bottom:328.065733pt;}
.y1f{bottom:360.163200pt;}
.y5{bottom:409.531467pt;}
.y7{bottom:409.676267pt;}
.y3{bottom:446.096400pt;}
.y6{bottom:446.474400pt;}
.y15{bottom:467.125067pt;}
.y2{bottom:495.368933pt;}
.y13{bottom:508.269600pt;}
.y14{bottom:508.647600pt;}
.y4{bottom:530.023333pt;}
.h8{height:5.057998pt;}
.hd{height:7.264601pt;}
.ha{height:7.423384pt;}
.hf{height:11.604423pt;}
.he{height:15.085749pt;}
.hb{height:16.339027pt;}
.h5{height:18.567076pt;}
.h6{height:22.280491pt;}
.h3{height:46.417690pt;}
.h4{height:46.997912pt;}
.hc{height:153.070667pt;}
.h7{height:183.306667pt;}
.h9{height:378.581333pt;}
.h1{height:566.666667pt;}
.h2{height:566.928000pt;}
.h0{height:566.931067pt;}
.w2{width:214.173333pt;}
.w4{width:214.300000pt;}
.w3{width:217.334667pt;}
.w1{width:739.333333pt;}
.w0{width:739.588533pt;}
.x0{left:0.000000pt;}
.xe{left:24.671067pt;}
.xc{left:26.759200pt;}
.xf{left:32.370800pt;}
.x10{left:36.032800pt;}
.x9{left:140.987200pt;}
.xd{left:156.895867pt;}
.xa{left:157.694195pt;}
.xb{left:180.498728pt;}
.x12{left:189.269867pt;}
.x11{left:263.432533pt;}
.x2{left:268.591333pt;}
.x4{left:272.883200pt;}
.x1{left:273.766933pt;}
.x16{left:332.597600pt;}
.x15{left:496.062133pt;}
.x8{left:499.525867pt;}
.x5{left:503.552000pt;}
.x6{left:507.213867pt;}
.x7{left:508.977733pt;}
.x13{left:531.708933pt;}
.x14{left:573.089333pt;}
.x3{left:683.442800pt;}
}
